@font-face { font-family: 'GmarketSansMedium'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'GmarketSansBold'; src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff'); font-weight: normal; font-style: normal; }



.co-main-wrap {width: 100%; min-height: 100vh; position: relative; background: url(/home/site/jeonnam/newMain/img/main/co_bg.jpg) no-repeat center center; background-size: cover; padding:10% 10px;}
.co-main-wrap .inner {width: 850px; margin: 0 auto;}
.co-main-wrap .logo {margin-bottom: 20px;}
.co-main-wrap .logo img {width: 150px;}
.co-main-wrap .btn-box {width: 100%;}
.co-main-wrap .btn-box::after {content: ""; display: block; clear: both;}
.co-main-wrap .btn-box .one {float: left; width: 48.5%; margin-left: 3%;}
.co-main-wrap .btn-box .one:first-of-type {margin-left: 0;}
.co-main-wrap .btn-box .one a {display: block; border-radius: 10px; background-color: #ddd; text-align: center; padding: 64px 50px 40px; font-family: 'GmarketSansMedium'; transition: all 0.25s ease;}
.co-main-wrap .btn-box .one.n01 a {background-color: #6d5abf;}
.co-main-wrap .btn-box .one.n02 a {background-color: #0b4c91;}
.co-main-wrap .btn-box .one a:hover {font-weight: normal;}
.co-main-wrap .btn-box .one h2 {font-family: 'GmarketSansBold'; line-height: 1.2; font-size: 46px; color: #fff;}
.co-main-wrap .btn-box .one h2 b {font-family: 'GmarketSansBold'; line-height: 1.2; color: #fff200;}
.co-main-wrap .btn-box .one.n02 h2 b {color: #48ffec;}
.co-main-wrap .btn-box .one h4 {font-family: 'GmarketSansMedium'; font-size: 18px; color: rgba(255,255,255,0.8); margin: 5px 0;}
.co-main-wrap .btn-box .one h3 {font-family: 'GmarketSansMedium'; font-size: 19px; color: #fff; margin: 15px 0 25px;}
.co-main-wrap .btn-box .one h3 b {font-family: 'GmarketSansMedium'; color: #fff200;}

.co-main-wrap .btn-box .one .bt-b {padding: 0 20px;}
.co-main-wrap .btn-box .one .bt-b .bt-div {display: block; width: 100%; height: 58px; background-color: transparent; border: 2px solid rgba(255,255,255,0.5); font-size: 23px; color: #fff; font-family: 'GmarketSansMedium'; padding-top: 15px;}


.co-main-wrap .btn-box .one.n01 a:hover {background-color: #3d26a0;}
.co-main-wrap .btn-box .one.n02 a:hover {background-color: #0a0280;}




@media screen and (max-width:850px){
    .co-main-wrap {background-size: cover; padding:7% 10px;}
    .co-main-wrap .inner {width: 100%; padding: 15px;}
    .co-main-wrap .logo {margin-bottom: 15px;}
    .co-main-wrap .logo img {width: 100px;}
    .co-main-wrap .btn-box .one {float: none; width: 100%; margin-left: 0%; margin-top: 15px;}
    .co-main-wrap .btn-box .one:first-of-type {margin-top: 0;}
    .co-main-wrap .btn-box .one a {padding: 30px 30px 30px;}
    .co-main-wrap .btn-box .one a:hover {}
    .co-main-wrap .btn-box .one h2 {font-size: 25px;}
    .co-main-wrap .btn-box .one h4 {font-size: 15px; margin: 3px 0;}
    .co-main-wrap .btn-box .one h3 {font-size: 16px; margin: 10px 0 20px;}

    .co-main-wrap .btn-box .one .bt-b {padding: 0 30px;}
    .co-main-wrap .btn-box .one .bt-b .bt-div {height: 45px; font-size: 18px; padding-top: 12px;}
}


















.covid-wrap {width: 100%; background-color: seashell; padding: 70px;}

.covid-19-wrap {width: 1000px; margin: 0 auto; background-color: #fff; padding: 60px 70px 50px; position: relative;}
.covid-19-wrap .co-logo {position: absolute; top: 15px; left: 40px; cursor: pointer;}
.covid-19-wrap .co-logo img {width: 150px;}

.covid-19-wrap .con-t-box {background:url('/home/site/jeonnam/newMain/img/main/bg_22.jpg') no-repeat center center; background-size: cover;  margin-bottom: 30px; padding: 50px 50px 100px;}
.covid-19-wrap .con-t-box .title {text-align: left; margin-bottom: 30px;}
.covid-19-wrap .con-t-box .title .eng {font-family: 'GmarketSansMedium'; font-size: 23px; color: #666; line-height: 1;}
.covid-19-wrap .con-t-box .title h2 {font-family: 'GmarketSansBold'; color: #444444; font-size: 37px;}
.covid-19-wrap .con-t-box .title h2 b {font-family: 'GmarketSansBold'; color: #f05a22;}
.covid-19-wrap .con-t-box .title h2 em {color: #444444; font-size: 20px; font-weight: 500;}

.covid-19-wrap .con-t-box .ro-b {width:100%; background-color: #fe6269; padding: 0px; border-radius: 10px; margin-top: 20px; box-shadow: 3px 3px 3px rgba(0,0,0,0.3); height: 150px; padding: 15px 10px;}
.covid-19-wrap .con-t-box .ro-b.n01 {background-color: #fe6269; height:170px;}
.covid-19-wrap .con-t-box .ro-b.n02 {background-color: #166fc6; height:160px;}
.covid-19-wrap .con-t-box .ro-b.n03 {background-color: #5c5abf;}
.covid-19-wrap .con-t-box .ro-b::after {content: ""; display: block; clear: both;}
.covid-19-wrap .con-t-box .ro-b:first-of-type {margin-top: 0;}
.covid-19-wrap .con-t-box .ro-b .lb-tit {float: left; width: 25%; height: 100%; display: flex; justify-content: center; align-items: center; color: #fff; font-family: 'GmarketSansMedium'; font-size: 24px; text-align: center; padding: 5px;}
.covid-19-wrap .con-t-box .ro-b .rb-con {float: left; width: 75%; height: 100%; padding:5px 20px; background-color: #fff; border-radius: 10px;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul {display: block; width: 100%; height: 100%;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul::after {content: ""; display: block; clear: both;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul li {float: left; width: 50%; height: 100%; border-left: 1px dashed #ddd; text-align: center; padding: 13px 5px 5px;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul li:first-of-type {border-left: none;}
.covid-19-wrap .con-t-box .ro-b .rb-con.n3 ul li {width: 33.33%;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul li .name {font-size: 18px; margin-bottom: 5px; }
.covid-19-wrap .con-t-box .ro-b .rb-con ul li .name.blue {color: #305891;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul li .num {font-family: 'GmarketSansMedium'; font-size: 35px; }
.covid-19-wrap .con-t-box .ro-b .rb-con ul li .num.blue {color: #166fc6;}
.covid-19-wrap .con-t-box .ro-b .rb-con ul li .num.red {color: #fe6269;}

.covid-19-wrap .con-t-box .ro-b .rb-con ul li .sub_section b{font-weight:bold }
.covid-19-wrap .con-t-box .ro-b.n01 .rb-con ul li:first-of-type  {margin-top:10px;}

.covid-19-wrap .con-t-box .etc {margin-top: 10px; font-family: 'GmarketSansMedium'; font-size: 20px; font-weight: bold;}
.covid-19-wrap .con-t-box .etc.cor-btn-w {margin-top: 30px;}
.covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2{}
.covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2:nth-of-type(1) {background-color: #fe6269; width: 49.5%;}
.covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2:nth-of-type(2) {background-color: #1c8cb7; width: 49.5%; font-size: 17px;}
.covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2:nth-of-type(3) {width:100%;}

.covid-19-wrap .title-way {margin-top:15px;  font-family: 'GmarketSansBold'; font-size: 30px; color: #433cad; padding-left: 20px; position: relative; line-height: 1.5;}
.covid-19-wrap .title-way::before {content: ""; width: 4px; height:30px; background-color: #433cad; position: absolute; left:0; top: 5px;}
.covid-19-wrap .cor-btn-w {padding: 0px 10px 15px;}
.covid-19-wrap .cor-btn-w::after {content: ""; display: block; clear: both;}
.covid-19-wrap .cor-btn-w .btn-lis {display: inline-block; float:left; width: 49.5%; margin-left: 1%; height: 50px; margin-bottom: 10px; font-size: 18px; border-radius: 30px; background-color: #555; color: #fff; font-weight: 500; text-align: left; padding: 5px 30px 5px 50px;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(2n+1) {clear: both;}
.covid-19-wrap .cor-btn-w .btn-lis img {vertical-align: middle; margin-left: 5px; float: right; margin-top: 2px;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(2n+1) {margin-left: 0;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(1) {background-color: #3677b7;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(2) {background-color: #1c8cb7;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(3) {background-color: #21ab8b;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(4) {background-color: #5c499c;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(5) {background-color: #fe6269;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(6) {background-color: #888;}
.covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(7) {background-color: #fe6269; width: 100%;}

.covid-19-wrap .patients-way {padding: 10px 10px 0;}
.covid-19-wrap .patients-way .time {text-align: right; margin-bottom: 15px; font-size: 17px;}

.covid-19-wrap .btn-desi {padding: 40px 10px 0; text-align: center;}
.covid-19-wrap .btn-desi button {min-width: 300px; text-align: center; font-size: 18px; background-color: #433cad; color: #fff; height: 55px;}

.corona_path th {line-height: 1.3;}
.corona_path strong {font-weight: 500;}



@media screen and (max-width:1000px){
    .covid-wrap {width: 100%; padding: 5px;}

    .covid-19-wrap {width: 100%; margin: 0 auto; padding: 50px 15px 30px;}
    .covid-19-wrap .co-logo {top: 13px; left: 20px; }
    .covid-19-wrap .co-logo img {width: 80px;}

    .covid-19-wrap .con-t-box {margin-bottom: 30px; padding: 30px 20px 30px;}
    .covid-19-wrap .con-t-box .title {margin-bottom: 15px;}
    .covid-19-wrap .con-t-box .title .eng {font-size: 15px;}
    .covid-19-wrap .con-t-box .title h2 {font-size: 20px;}
    .covid-19-wrap .con-t-box .title h2 b {}
    .covid-19-wrap .con-t-box .title h2 em {font-size: 15px;}

    .covid-19-wrap .con-t-box .ro-b.n01, .covid-19-wrap .con-t-box .ro-b.n02{height:auto;}
    .covid-19-wrap .con-t-box .ro-b.n01 .rb-con ul li:first-of-type {margin-top: 20px;}
    .covid-19-wrap .con-t-box .ro-b {margin-top: 15px; height: auto; padding: 15px;}
    .covid-19-wrap .con-t-box .ro-b .lb-tit {float: none; width: 100%; color: #fff; font-size: 19px; padding: 5px 0 10px;}
    .covid-19-wrap .con-t-box .ro-b .lb-tit br {display: none;}
    .covid-19-wrap .con-t-box .ro-b .rb-con {float: none; width: 100%; height: auto; padding:2px 10px;}
    .covid-19-wrap .con-t-box .ro-b .rb-con ul {}
    .covid-19-wrap .con-t-box .ro-b .rb-con ul li {padding: 12px 5px 5px;}
    .covid-19-wrap .con-t-box .ro-b .rb-con ul li .name {font-size: 13px; margin-bottom: 7px; }
    .covid-19-wrap .con-t-box .ro-b .rb-con ul li .num {font-size: 20px; }

    .covid-19-wrap .title-way {margin-top:20px; margin-bottom: 10px; font-size: 20px; padding-left: 17px;}
    .covid-19-wrap .title-way::before {width: 4px; height:17px; top: 3px;}
    .covid-19-wrap .cor-btn-w {padding: 5px 10px;}
    .covid-19-wrap .cor-btn-w .btn-lis {display: block; float:none; width: 100%; margin-left: 0%; min-height: 40px; height:auto; margin-bottom: 8px; font-size: 14px; padding: 5px 20px;}
    .covid-19-wrap .cor-btn-w .btn-lis img {margin-left: 5px;}
    .covid-19-wrap .cor-btn-w .btn-lis:nth-of-type(7) {height: 50px;}
    .covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis{height: auto; min-height: 40px;}
    .covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2:nth-of-type(1) {width: 100%;}
    .covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2:nth-of-type(2) {width: 100%; font-size: 14px;}

    .covid-19-wrap .patients-way {padding: 10px 10px 0;}
    .covid-19-wrap .patients-way .time {margin-bottom: 10px; font-size: 13px;}

    .covid-19-wrap .btn-desi {padding: 5px 10px 0;}
    .covid-19-wrap .btn-desi button {min-width: 200px; font-size: 14px; height: 45px;}

}






@media screen and (max-width:500px){
	/* View*/
	.viewPc {display:none;}
	.viewMobile {display:block;}
	.mobileW100 {width:100%; margin:0 0 5px 0;}
	
	/* 모바일에서 테이블 처리 - 스크롤바 생성 */
	.table_wrap_mobile {overflow-x:scroll;}
	.table_wrap_mobile table {width:500px;}
	.table_wrap_mobile table th {font-size:0.80em !important;}
	.table_wrap_mobile table td {font-size:0.80em !important;}
	/* 스크롤 처리 하지 않을 테이블에 dontwantScroll 클래스 추가 */
	.table_wrap_mobile .dontwantScroll {width:100%;}
	.m_table_wrap { overflow-x:scroll; }
		
}



.covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2.blue {float:none; display:inline-block; background-color: #1c8cb7;width: 49.5%;font-size: 17px; vertical-align:top;}

.btn-list_011 {float:none; vertical-align: middle; text-align:center; height:50px; border-radius: 30px; width:60%; background-color: #fe6269; display:inline-block; vertical-align:top; line-height: 50px; display: inline-block; padding:0 10px;}
.btn-list_011 > a {display:inline-block; padding:0 15px; font-size:18px; line-height:normal; font-weight: 500; height:20px; line-height:1; color:#fff; border-left:1px solid rgba(255,255,255,0.5);}
.btn-list_011 > a:first-of-type {border-left:none;}
.btn-list_011 > a:hover {text-decoration:underline;}



@media screen and (max-width:1000px){
   
    .covid-19-wrap .con-t-box .etc.cor-btn-w .btn-lis2.blue {width: 100%;font-size: 14px;}

   .btn-list_011 {height:35px; width:100%; line-height: 35px; margin-bottom:10px;}
   .btn-list_011 > a {font-size:14px;     padding: 0 10px;}
}


